.node-detail ul{
   padding-left: 20px;
}
.node-detail ul li{
   list-style: disc;
}
@media (max-width: 991px) {
    	.gva-offcanvas-inner .gva-navigation .gva_menu > li ul.menu.sub-menu {
        display: block;
    }
	.gva-offcanvas-inner .gva-navigation .gva_menu li a .icaret {
        display:none;
	}
}

header.header-v3 .gva-search-region .icon {
    border-color: #2A58A0;
    color: #2A58A0;
}

@media (min-width: 991px) {
    .menu-hover .navigation .gva_menu > li > a {
        font-size: 16px !important;
        padding-left: 8px !important;
      padding-right: 8px !important;
    }
}